IDCVSSSummaryLast (major) updatePublished
CVE-2016-10593 9.3
ibapi is an Interactive Brokers API addon for NodeJS. ibapi downloads binary resources over HTTP, which leaves it vulnerable to MITM attacks. Before 2.5.6, it may be possible to cause remote code execution (RCE) by swapping out the requested binary w
25-09-2018 - 18:29 29-05-2018 - 20:29
Back to Top Mark selected
Back to Top